package com.smppw.fofapi.service.calc;


import com.smppw.common.pojo.dto.calc.IndicatorCalcPropertyDto;
import com.smppw.common.pojo.dto.calc.IndicatorCalcReqPropertyDto;

public interface CalcService {

    IndicatorCalcPropertyDto indicatorCalc(IndicatorCalcReqPropertyDto indicatorCalcReq);

    IndicatorCalcPropertyDto getTrend(IndicatorCalcReqPropertyDto indicatorCalcReq);
}
